<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6d900f0818bf97dd6da404fcb4df14cb">
  <dict>
    <!--2022-05-24 10:44:54.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2022-05-24 10:44:54.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
